*{font-family:'Roboto',sans-serif;}
html,body{overflow-x:hidden;}
body {padding-top:75px;}
h1,h2,h3,h4,h5,h6{font-family:"Roboto", sans-serif;}
h1{color:#007210;}
h4.uline {padding-bottom:10px;border-bottom:1px solid #3d7f89}
a{color:#007210;text-decoration: none;}
.bg-body-tertiary{background-color:rgba(250,251,252,1) !important;}
.text-body-emphasis{margin-top:25px;}
.list-unstyled li{padding:5px 5px 5px 15px;border-bottom:1px solid #efefef;background:transparent;border-radius:10px}
.list-unstyled li:hover{border-bottom:1px solid #3d7f89;background:#ffffff;}
.list-unstyled li a{color:#333334;text-decoration: none;font-size:14px;}
.list-unstyled li:hover a{color:#008413;}
@media (max-width:991.98px) {
  .offcanvas-collapse{position:fixed;top:56px;bottom:0;left:100%;width:100%;padding-right:1rem;padding-left:1rem;overflow-y:auto;visibility:hidden;background-color:rgba(31,31,31,1);transition:transform .3s ease-in-out,visibility .3s ease-in-out;}
  .offcanvas-collapse.open{visibility:visible;transform:translateX(-100%);}
}
.bg-dark{background-color:rgba(31,31,31,1) !important;}
.blog-pagination{margin-bottom:4rem;}
.blog-post{margin-bottom:4rem;}
.blog-post-meta{margin-bottom:1.25rem;color:#727272;}
.nav-link{color:rgba(255,255,255,0.8);font-size:1.2em;font-weight:600}
.nav-link i{font-size:0.7em;margin-left:5px;margin-right:5px;display:none;}
.imh{aspect-ratio:16/9;margin-bottom:10px;}
.imh img{width:100%;height:auto;}
.ref{height:150px;margin-bottom:10px;}
.ref img{width:100%;height:auto;}
@media (max-width: 768px) {
  .nav-link i{display:inline-block;}
  /*.imh{height:150px;}*/
  .blog-post img {width:100%;height:auto}
}
li.nav-item:hover{background:#000;color:#ffffff;}
li.nav-item:hover .nav-link{color:#008413;}
footer{margin-top:20px;}
footer.bg-dark a{color:#ffffff}
footer.bg-dark a i{font-size:10px;}
footer.bg-dark div{color:#ffffff;font-size:14px}
footer.bg-dark .list-unstyled li{border-bottom:none}
.lead{font-size:1.0rem;font-weight:400}
.display-4{font-size:calc(1.2rem + 2.0vw);font-weight:500;}
.renk{color:#111111}
.wbg{background:rgba(255,255,255,1);}
.clist{border-radius:10px;display:inline-block;padding:15px;border:1px solid #efefef;font-weight:500;background-color:#ffffff;color:#444444}
.clist:hover{background-color:#444444;color:#ff6600}
.wa-button{background-color:#198754;color:#ffffff;border-radius:20px;font-size:14px;}
.wa-button:hover{background-color:#ffffff;color:#198754;}
.sociallink{padding:0 5px;margin:1rem auto;font-size:0.9rem;list-style:none;width:100%}
.slink{padding-left:10px;text-align:center;display:inline-block;width:37px;height:37px}
.slink::before{padding-right:10px;}
.slink a i {font-size:1.8em !important;width:100%}
.slink a:hover i {color:#000000 !important;background-color:#ffffff;border-radius:5%}
@media all and (max-width: 767px) {
  .slink{padding-bottom:15px;width:auto;height:auto}
  .slink::before{padding-right:5px;}
  .slink a i {font-size:1.9em !important}
}
.hsform{position:relative;display:block;margin:0px auto;width:100%;}
.mobile_footer{position:fixed;width:100%;height:auto;padding:0;margin:0;bottom:0;left:0;z-index:100000;box-shadow:5px 5px 5px 5px rgba(0,0,0,0.8)}
.mobile_footer div{font-size:25px;padding:5px;color:#ffffff;text-align:center;float:left;}
.mobile_footer div.icon_wa{background-color:#1a7616;}
.mobile_footer div.icon_ph{background-color:#0088cc;}
.mobile_footer div a{color:#ffffff;}

.hizmet-bolge{background:#4d4d4d;margin-top:20px;padding:20px 0;border-top:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;}
.hizmet-bolge h4{color:#ffffff;}
.hizmet-bolge h4 span{color:#ffffff;}
.bolge-slide{position:relative;}
.bolge-slide .blg-slide .con{padding:10px;border-radius:6px;font-size:16px;color:#333333;text-align:center;margin:5px auto 5px 40px;border:1px solid rgba(255,255,255,1);background-color:rgba(255,255,255,1);}
.bolge-slide .blg-slide .con a{font-weight:700;font-size:18px;color:#008413;letter-spacing:2px}
.bolge-slide .blg-slide .con:hover{color:#008413;background-color:#fff;border:1px solid #cbcbcb;}
.bolge-slide .blg-slide .con:hover a{color:#008413;}
.bolge-slide .owl-nav{position:absolute;border:0;padding:0;z-index:2;cursor:pointer;top:5px;left:auto;background:none;width:100%;}
.bolge-slide .owl-nav button i{font-size:50px;color:#008413;opacity:.60;transition:opacity .33s;}
.bolge-slide .owl-nav button i:hover{opacity:1;}
.bolge-slide .owl-nav button.owl-prev{position:absolute;left:-9px;}
.bolge-slide .owl-nav button.owl-next{position:absolute;right:-11px;left:auto;}
@media all and (max-width: 767px){
  .bolge-slide .blg-slide .con{width:75%;margin:auto auto 15px auto;}
  .bolge-slide .owl-nav{top:-6px;}
	.bolge-slide .owl-nav button i{font-size:60px;}
}

.yorum-slide{background:#f6f6f6;border-top:1px solid #ddd;padding:20px 0;}
.yorum-slide h4{color:#000;border-bottom:1px solid #4d4d4d;}
.sya-slide{position:relative;}
.sya-slide .sy-slide .con{padding:10px;border-radius:6px;font-size:14px;color:#333333;text-align:center;background-color:#ffffff;margin:5px auto 5px 20px;border:1px solid #fff;}
.sya-slide .sy-slide .con a{color:#333333;}
.sya-slide .sy-slide .con strong{font-weight:700;font-size:18px;color:#141414;}
.sya-slide .sy-slide .con:hover{border:1px solid #3d7f89;}
.sya-slide .owl-nav{position:absolute;border:0;padding:0;z-index:2;cursor:pointer;top:30px;left:auto;background:none;width:100%;}
.sya-slide .owl-nav button i{font-size:70px;color:#3d7f89;opacity:.60;transition:opacity .33s;}
.sya-slide .owl-nav button i:hover{opacity:1;}
.sya-slide .owl-nav button.owl-prev{position:absolute;left:-9px;}
.sya-slide .owl-nav button.owl-next{position:absolute;right:-11px;left:auto;}
.sya-slide .owl-dots-container{width:100%;position:absolute;top:auto;left:0px;bottom:-14px;height:25px;z-index:1;text-align:center;}
.sya-slide .owl-dots-container #comment-dots{width:100%;position:relative;margin-left:auto;margin-right:auto;display:none}
.sya-slide .owl-dots-container #comment-dots div{display:inline-block;width:13px;height:13px;cursor:pointer;margin:1px;border-radius:50%;border:2px solid #444;}
.sya-slide .owl-dots-container #comment-dots div.owl-dot{background:#ffffff;}
.sya-slide .owl-dots-container #comment-dots div.active{background:#C70D0D;}
@media all and (max-width: 767px) {
  .sya-slide .sy-slide .con{width:90%;margin:auto auto 15px auto;}
  .sya-slide .owl-dots-container{width:100%;left:0px;height:25px;text-align:center;}
  .sya-slide .owl-dots-container #comment-dots{display:block}
  .sya-slide .owl-dots-container #comment-dots div{width:6px;height:6px;margin:0.5px;border:1px solid #444;}
}